{% extends 'layout.html.twig' %}

{% block body %}
	
        <div class="top-content">
            <div class="inner-bg">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-8 col-sm-offset-2 text">
                            <p class="descripciones"><strong>Bienvenido al Sistema Clinico</strong></p>
                            <div class="description">
                            	<p class="descripcion">
	                            	<strong>Sistema clinico para la gestion de consultas, medicos, expedientes y todo relacionado al area clinica.</strong>
                            	</p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6 col-sm-offset-3 form-box">
                        	{% if error %}
                                                                
                                <div class="alert alert-warning" role="alert">
                                      <strong>
                        {{ error.messageKey|trans(error.messageData, 'security') }}
                    </strong>
                                    </div>
                                
                            {% endif %}
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6 col-sm-offset-3 form-box">
                        	<div class="form-top">
                        		<div class="form-top-left">
                        			<h3>Ingreso Al Sistema</h3>
                            		<p>Para poder acceder al sistema debes ingresar tus credenciales</p>
                        		</div>
                        		<div class="form-top-right">
                        			<i class="fa fa-lock"></i>
                        		</div>
                            </div>
                            <div class="form-bottom">
			                    <form role="form" action="{{ path('emm_user_login_check') }}" method="post" class="login-form">
			                    	<div class="form-group">
			                    		<label class="sr-only" for="form-username">{{ 'Nombre de Usuario'|trans }}:</label>
			                        	<input type="text" name="_username" placeholder="Usuario" class="form-username form-control" id="form-username" value="{{ last_username }}" required autofocus />
			                        </div>
			                        <div class="form-group">
			                        	<label class="sr-only" for="form-password">{{ 'Contraseña'|trans }}:</label>
			                        	<input type="password" name="_password" placeholder="Contraseña" class="form-password form-control" id="form-password" />
			                        </div>
                                    <input type="hidden" name="_target_path" value="emm_user_homepage" />
			                        <button type="submit" class="btn">{{ 'Ingresar'|trans }}</button>
			                    </form>
		                    </div>
                        </div>
                    </div>
                </div>

            </div>
            
        </div>

{% endblock %}